* {
  box-sizing: border-box
}

.destination {
  color: #11555a;
  text-align: center;
}

.destination a:hover {
  text-decoration: none;
}

.destination .destination-heading p {
  padding-top: 2%;
  font-family: var(--font-poppins);
  font-size: 2rem;
  font-weight: 600;
}

.destination-card {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  background-color: none;
}

.dcard {
  position: relative;
  width: 100%;
  height: 200px;
  position: relative;
   max-width: 300px;
  border: 2px solid none;
  border-radius: 25px;
  width: 25rem;
  object-fit: cover;
  /* border: 2px solid red; */
  border-radius: 25px;
  margin: 2rem 2rem;
  /* background-color: #E5E5E5; */
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.dcard a:hover{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;

}

.dcard .image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 2px solid none;
  border-radius: 25px;
}

.dcard .image:hover{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 39px -17px, rgba(0, 0, 0, 4.3) 0px 8px 16px -8px;
}

.dcard .overlay {
  opacity: 1;
  /* Set opacity to 1 to display the overlay */
}

.overlay {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  /* Black see-through */
  color: #f1f1f1;
  width: 100%;
  transition: .5s ease;
  opacity: 0;
  color: white;
  font-size: 20px;
  padding: 10px 15px;
  text-align: center;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

/*   
  .container:hover .overlay {
    opacity: 1;
  } */

  .gallery .galleryPhoto  {
    object-fit: cover;
  }

.gallery .galleryPhoto img {
  width: 15rem;
  height: 9rem;
  object-fit: cover;

}